BODY {scrollbar-face-color: #000000; scrollbar-shadow-color: #BF9B5F; scrollbar-highlight-color: #BF9B5F; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #000000; scrollbar-arrow-color: #BF9B5F;}
              A{color: #FFFFFF;text-decoration:none;}
              A:visited{color: #FFFFFF;}
              A:hover{color: #FFCB7A;text-decoration: underline;}
.corps {scrollbar-face-color: #930; scrollbar-shadow-color: #FFCB7A; scrollbar-highlight-color: #FFCB7A; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #c48561; scrollbar-track-color: #eed; scrollbar-arrow-color: #663;}

.TitrePageF {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 40px; 
font-style : italic; 
color : #ffffff; 
text-align : center; 
} 
.TitrePageF2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 37px;
	font-style: normal;
	color: #ffffff;
	text-align: center;
	letter-spacing: 45px;
} 
.TitrePageE {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 24px; 
font-style : italic; 
color : #ffffff; 
text-align : center; 
} 
.TitreObjetF {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 36px; 
font-style : italic; 
color : #ffffff; 
text-align : center; 
} 
.TitreObjetZ {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 20px; 
font-style : italic; 
color : #ffffff; 
text-align : left; 
} 
.numero {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ff0000; 
text-align : center; 
background-color : white; 
} 
.cellc10w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #663300; 
text-align : center; 
background-color : white; 
} 
.cell10w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #663300; 
text-align : left; 
background-color : white; 
} 
.txtg8w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #ffffff; 
text-align : left; 
} 
.txtc8w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #ffffff; 
text-align : center; 
} 
.txtd8w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #ffffff; 
text-align : right; 
} 
.txtg8n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #000000; 
text-align : left; 
} 
.txtc8n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #000000; 
text-align : center; 
} 
.txtd8n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #000000; 
text-align : right; 
} 
.txtg8o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #ffcb7a; 
text-align : left; 
} 
.txtc8o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #ffcb7a; 
text-align : center; 
} 
.txtd8o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 8px; 
color : #ffcb7a; 
text-align : right; 
} 
.txtc9w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 9px; 
color : #ffffff; 
text-align : center; 
} 
.txtg10w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #ffffff; 
text-align : left; 
} 
.txtc10w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #ffffff; 
text-align : center; 
} 
.txtd10w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #ffffff; 
text-align : right; 
} 
.txtg10n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : left; 
} 
.txtc10n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : center; 
} 
.txtd10n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : right; 
} 
.txtg10o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 10px; 
color : #ffcb7a; 
text-align : left; 
} 
.txtc10o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 10px; 
color : #ffcb7a; 
text-align : center; 
} 
.txtd10o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 10px; 
color : #ffcb7a; 
text-align : right; 
} 
.txtg12w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffffff; 
text-align : left; 
} 
.txtc12w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffffff; 
text-align : center; 
} 
.txtd12w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffffff; 
text-align : right; 
} 
.txtg12n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #000000; 
text-align : left; 
} 
.txtc12n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #000000; 
text-align : center; 
} 
.txtd12n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #000000; 
text-align : right; 
} 
.txtg12o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffcb7a; 
text-align : left; 
} 
.txtc12o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffcb7a; 
text-align : center; 
} 
.txtd12o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffcb7a; 
text-align : right; 
} 
.txtg14w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffffff; 
text-align : left; 
} 
.txtc14w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffffff; 
text-align : center; 
} 
.txtd14w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffffff; 
text-align : right; 
} 
.txtg14n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #000000; 
text-align : left; 
} 
.txtc14n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #000000; 
text-align : center; 
} 
.txtd14n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #000000; 
text-align : right; 
} 
.txtg14o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffcb7a; 
text-align : left; 
} 
.txtc14o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffcb7a; 
text-align : center; 
} 
.txtd14o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffcb7a; 
text-align : right; 
} 
.txtg16o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 16px; 
color : #ffcb7a; 
text-align : left; 
} 
.txtc16o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 16px; 
color : #ffcb7a; 
text-align : center; 
} 
.txtd16o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 16px; 
color : #ffcb7a; 
text-align : right; 
} 
.txtg12o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffcb7a; 
text-align : left; 
} 
.txtc12o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffcb7a; 
text-align : center; 
} 
.txtd12o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 12px; 
color : #ffcb7a; 
text-align : right; 
} 
.txtg16w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 16px; 
color : #ffffff; 
text-align : left; 
} 
.txtc16w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 16px; 
color : #ffffff; 
text-align : center; 
} 
.txtd16w {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 16px; 
color : #ffffff; 
text-align : right; 
} 
.TxtBout12o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 12px; 
color : #ffcb7a; 
text-align : left; 
} 
.TitrBout {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffffff; 
text-align : center; 
} 
.TitrBoutLong {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 12px; 
color : #ffffff; 
text-align : center; 
} 
.titc12c {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 12px; 
color : #ffffff; 
text-align : center; 
background-color : #aa4400; 
} 
.titd12c {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 12px; 
color : #ffffff; 
text-align : right; 
background-color : #aa4400; 
} 
.titc12g {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 12px; 
color : #000000; 
text-align : center; 
} 
.titc12f {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 12px; 
color : #fff; 
background-color : #630; 
text-align : center; 
} 
.titc14f {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #fff; 
background-color : #630; 
text-align : center; 
} 
.tit14n {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 14px; 
color : #ffffff; 
text-align : center; 
background-color : black; 
} 
.tab10g {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : left; 
background-color : #f2f2f2; 
} 
.tabc10g {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : center; 
background-color : #f2f2f2; 
} 
.tab10b {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : left; 
background-color : #c4d2ff; 
} 
.tabc10b {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : center; 
background-color : #c4d2ff; 
} 
.tab10r {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : left; 
background-color : #ffc4d2; 
} 
.tabc10r {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 10px; 
color : #000000; 
text-align : center; 
background-color : #ffc4d2; 
} 
.tabc11r {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 11px; 
color : #ffffff; 
text-align : center; 
background-color : #cc0000; 
} 
.tabc11b {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 11px; 
color : #ffffff; 
text-align : center; 
background-color : #0000cc; 
} 
A {
color : #ffffff; 
text-decoration : none; 
} 
A:visited {
color : #ffffff; 
} 
A:hover {
color : #ffcb7a; 
text-decoration : underline; 
} 
.bouton {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffcb7a; 
text-decoration : none; 
height : 25px; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #000000; 
text-align : center; 
vertical-align : middle; 
border-color : #ffcb7a; 
border-style : inset; 
left : auto; 
top : auto; 
} 
.bouton_cl {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffffff; 
text-decoration : none; 
background-image : url(..//image/fond_bois_cl.gif); 
height : 25px; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #663333; 
text-align : center; 
vertical-align : middle; 
border-style : inset; 
left : auto; 
top : auto; 
} 
.panneau_f {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #663300; 
text-decoration : none; 
background-image : url(..//image/fond_bois.gif); 
height : 25px; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #663333; 
text-align : center; 
vertical-align : middle; 
border-style : outset; 
border-top-width : 2px; 
border-right-width : 2px; 
border-bottom-width : 2px; 
border-left-width : 2px; 
left : auto; 
top : auto; 
} 
.panneaucl {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #663300; 
text-decoration : none; 
background-image : url(..//image/fond_bois_cl.gif); 
height : 25px; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #663333; 
text-align : center; 
vertical-align : middle; 
border-style : outset; 
border-top-width : 2px; 
border-right-width : 2px; 
border-bottom-width : 2px; 
border-left-width : 2px; 
left : auto; 
top : auto; 
} 
.cadrefo {
font-family : Arial, Helvetica, sans-serif; 
font-size : 12pt; 
font-style : normal; 
font-weight : bold; 
color : #ffffff; 
text-decoration : none; 
background-image : url(..//image/fond_bois.gif); 
height : 25px; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #663333; 
text-align : center; 
vertical-align : middle; 
border-style : inset; 
left : auto; 
top : auto; 
} 
.cadrecl {
font-family : Arial, Helvetica, sans-serif; 
font-size : 12pt; 
font-style : normal; 
font-weight : bold; 
color : #663300; 
text-decoration : none; 
background-image : url(..//image/fond_bois_cl.gif); 
height : 25px; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #663333; 
text-align : center; 
vertical-align : middle; 
border-style : inset; 
left : auto; 
top : auto; 
} 
.bouton_h {
font-family : Arial, Helvetica, sans-serif; 
font-size : 7pt; 
font-style : normal; 
text-align : center; 
height : 32px; 
width : 32px; 
vertical-align : middle; 
border-style : outset; 
border-top-width : 3px; 
border-right-width : 3px; 
border-bottom-width : 3px; 
border-left-width : 3px; 
} 
.bouton_b {
font-family : Arial, Helvetica, sans-serif; 
font-size : 7pt; 
font-style : normal; 
text-align : center; 
height : 32px; 
width : 32px; 
vertical-align : middle; 
border-style : inset; 
border-top-width : 3px; 
border-right-width : 3px; 
border-bottom-width : 3px; 
border-left-width : 3px; 
} 
.pannoOr {
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-style : normal; 
font-weight : bold; 
color : #ffcb7a; 
height : 25px; 
background-color : #000000; 
text-align : justify; 
vertical-align : top; 
border-color : #ffcb7a; 
border-style : solid; 
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px; 
} 
.ligneO {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 1px; 
color : #ffcb7a; 
text-align : center; 
background-color : #ffcb7a; 
} 
.ligneN {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 5px; 
color : black; 
text-align : center; 
background-color : black; 
} 
.sslc14o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
font-size : 14px; 
color : #ffcb7a; 
text-align : center; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #000000; 
text-align : center; 
vertical-align : middle; 
border-color : #ffcb7a; 
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.sslc16o {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 16px; 
color : #ffcb7a; 
text-align : center; 
width : auto; 
margin-top : auto; 
margin-right : auto; 
margin-bottom : auto; 
margin-left : auto; 
background-color : #000000; 
text-align : center; 
vertical-align : middle; 
border-color : #ffcb7a; 
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 1px; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.liens {
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
font-size : 12px; 
color : #ffffff; 
text-align : center; 
} 
.hautG {
font-family : Arial, Helvetica, sans-serif; 
font-size : 5pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 5px; 
margin-top : 0; 
margin-right : 0; 
margin-bottom : 0; 
margin-left : 0; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 2px; 
border-right-width : 0; 
border-bottom-width : 0; 
border-left-width : 2px; 
left : auto; 
top : auto; 
} 
.hautD {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 5px; 
margin-top : 0; 
margin-right : 0; 
margin-bottom : 0; 
margin-left : 0; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 2px; 
border-right-width : 2px; 
border-bottom-width : 0; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.basG {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 10px; 
margin-top : 2px; 
margin-right : 2px; 
margin-bottom : 2px; 
margin-left : 2px; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 2px; 
border-left-width : 2px; 
left : auto; 
top : auto; 
} 
.basD {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 10px; 
margin-top : 2px; 
margin-right : 2px; 
margin-bottom : 2px; 
margin-left : 2px; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 0; 
border-right-width : 2px; 
border-bottom-width : 2px; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.haut {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 10px; 
margin-top : 0; 
margin-right : 0; 
margin-bottom : 0; 
margin-left : 0; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 2px; 
border-right-width : 0; 
border-bottom-width : 0; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.vertiD {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 10px; 
margin-top : 2px; 
margin-right : 2px; 
margin-bottom : 2px; 
margin-left : 2px; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 0; 
border-right-width : 2px; 
border-bottom-width : 0; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.vertiG {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 10px; 
margin-top : 2px; 
margin-right : 2px; 
margin-bottom : 2px; 
margin-left : 2px; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 0; 
border-left-width : 2px; 
left : auto; 
top : auto; 
} 
.bas {
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 10px; 
margin-top : 2px; 
margin-right : 2px; 
margin-bottom : 2px; 
margin-left : 2px; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 2px; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.vide {
font-family : Arial, Helvetica, sans-serif; 
font-size : 5pt; 
font-style : normal; 
font-weight : bold; 
color : #ffddbb; 
text-decoration : none; 
height : 10px; 
margin-top : 0; 
margin-right : 0; 
margin-bottom : 0; 
margin-left : 0; 
background-image : url(); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 0; 
border-left-width : 0; 
left : auto; 
top : auto; 
} 
.noms {
font-family : Arial, Helvetica, sans-serif; 
font-size : 8pt; 
font-style : normal; 
font-weight : bold; 
color : #663300; 
text-decoration : none; 
margin-top : 5px; 
margin-right : 0; 
margin-bottom : 5px; 
margin-left : 0; 
background-image : url('../image/fond_bois_cl.gif'); 
text-align : center; 
vertical-align : middle; 
border-style : solid; 
border-color : #ffddbb; 
border-top-width : 2px; 
border-right-width : 2px; 
border-bottom-width : 2px; 
border-left-width : 2px; 
left : auto; 
top : auto; 
} 

#frange1 {
position       : absolute;
color          : #666;
/*background     : #000;*/
right          : 10px;
width          : 30px;
height         : 210px;
text-align     : center;
vertical-align : middle ;
writing-mode   : tb-rl;
filter         : flipH() flipV();
z-Index         : 2;
}
#frange2 {
/*position       : absolute;*/
color : #666;
/*background     : #000;*/
right          : 10px;
width          : 20px;
height         : 210px;
text-align     : center;
vertical-align : middle ;
writing-mode   : tb-rl;
filter         : flipH() flipV();
z-Index         : 2;
}
#frange3 {
position       : absolute;
color          : #666;
/*background     : #000;
right          : 10px;*/
width          : 20px;
height         : 210px;
text-align     : center;
vertical-align : middle ;
writing-mode   : tb-rl;
/*filter         : flipH() flipV();*/
z-Index         : 2;
}
#frange4 {
position       : absolute;
color          : #666;
/*background     : #000;*/
right          : 10px;
width          : 30px;
height         : 180px;
text-align     : center;
vertical-align : bottom;
writing-mode   : tb-rl;
/*filter         : flipH() flipV();*/
z-Index         : 2;
}
